.com_bigwhiteduck_stacks_FoundationButtonPlus2_stack{position:relative}.b-p.icon-only{-webkit-box-sizing:content-box!important;box-sizing:content-box!important}.bp-wrap.bp-txt-left>.b-p:not(.icon-only){text-align:left!important}.bp-wrap.bp-txt-center>.b-p:not(.icon-only){text-align:center!important}.bp-wrap.bp-txt-right>.b-p:not(.icon-only){text-align:right!important}.bp-wrap.noclick-active>.b-p.active{pointer-events:none!important} .bp-wrap.inline-wrap{display:inline-block}
.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center+ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left!important}}

#stacks_in_1075 {
	background-color: rgba(254, 247, 192, 1.00);
}

#stacks_in_1078 {
	margin: 0px 25px 0px 25px;
	padding: 40px 0px 0px 0px;
}

  #stacks_in_1080{text-align:center}       #stacks_in_1080>.button.b-p,#stacks_in_1080>.dd-wrap>.button.b-p{-webkit-box-shadow:0px 6px 8px -6px rgba(0, 0, 0, 0.78);box-shadow:0px 6px 8px -6px rgba(0, 0, 0, 0.78)}#stacks_in_1080>.button.b-p:hover,#stacks_in_1080>.dd-wrap>.button.b-p:hover{-webkit-box-shadow:0px 3px 4px -4px rgba(0, 0, 0, 0.78);box-shadow:0px 3px 4px -4px rgba(0, 0, 0, 0.78)}    #stacks_in_1080>.button.b-p.fobbin,#stacks_in_1080>.dd-wrap>.button.b-p.fobbin{padding:2.00rem 2.00rem 2.00rem 2.00rem!important} @media screen and (max-width:641px){#stacks_in_1080>.button.b-p.expand-mob:not(.icon-only),#stacks_in_1080>.dd-wrap>.button.b-p.expand-mob:not(.icon-only){width:100%!important}}@media screen and (min-width:641px){#stacks_in_1080 .button.b-p.expand-large:not(.icon-only),#stacks_in_1080>.dd-wrap>.button.b-p.expand-large:not(.icon-only){width:100%!important}}  #stacks_in_1080.bp-wrap{font-family:'impact',Sans-Serif;font-weight:300;font-style:normal}  
  @media only screen and (max-width:414px){#stacks_in_1080.bp-wrap{text-align:center!important}#stacks_in_1080.inline-wrap{display:block!important}#stacks_in_1080 .button{float:none!important}}   @media screen and (min-width:641px){#stacks_in_1080.bp-wrap{padding:0px 0px 0px 0px}}       #stacks_in_1080 .button.b-p:not(.icon-only){width:100.00%}@media screen and (min-width:641px){#stacks_in_1080 .button.b-p:not(.icon-only){width:100.00%}}   #stacks_in_1080 .button.b-p{font-size:3.00rem}#stacks_in_1080 .button.b-p.icon-only{width:calc(3.00rem + 0.50rem);height:calc(3.00rem + 0.50rem)}#stacks_in_1080 .button.b-p.icon-only .bp-glyph:before{line-height:calc(3.00rem + 0.50rem)}@media all and (max-width:640px){#stacks_in_1080 .button.b-p{font-size:2.00rem}#stacks_in_1080 .button.b-p.icon-only{width:calc(2.00rem + 0.50rem);height:calc(2.00rem + 0.50rem)}#stacks_in_1080 .button.b-p.icon-only .bp-glyph:before{line-height:calc(2.00rem + 0.50rem)}} 
  #stacks_in_1080 .button.b-p.custom{border:0px groove rgba(179, 179, 177, 1.00)}#stacks_in_1080 .button.b-p.custom:hover{border:0px solid rgba(179, 179, 177, 1.00)} #stacks_in_1080 .button.b-p{color:rgba(255, 255, 255, 1.00);background-color:rgba(230, 140, 82, 0.50)}#stacks_in_1080 .button.b-p:not(.d-hov){-webkit-transition:color 200ms ease,background-color 200ms ease,box-shadow 200ms ease,border 200ms ease;-webkit-transition:color 200ms ease,background-color 200ms ease,border 200ms ease,-webkit-box-shadow 200ms ease;transition:color 200ms ease,background-color 200ms ease,border 200ms ease,-webkit-box-shadow 200ms ease;transition:color 200ms ease,background-color 200ms ease,box-shadow 200ms ease,border 200ms ease;transition:color 200ms ease,background-color 200ms ease,box-shadow 200ms ease,border 200ms ease,-webkit-box-shadow 200ms ease}  #stacks_in_1080 .button.b-p:not(.bp-hover):hover{color:rgba(253, 244, 143, 1.00)!important; background-color:rgba(210, 120, 62, 0.50);}     



/*#stacks_in_1084.clip-right-arrow {
-webkit-clip-path: polygon(0% 20%, 60% 20%, 60% 0%, 100% 50%, 60% 100%, 60% 80%, 0% 80%);
clip-path: polygon(0% 20%, 60% 20%, 60% 0%, 100% 50%, 60% 100%, 60% 80%, 0% 80%); 
}
.clip-left-arrow{
-webkit-clip-path: polygon(40% 0%, 40% 20%, 100% 20%, 100% 80%, 40% 80%, 40% 100%, 0% 50%);
clip-path: polygon(40% 0%, 40% 20%, 100% 20%, 100% 80%, 40% 80%, 40% 100%, 0% 50%);
}
.clip-right-point{

}*/

#stacks_in_1084.div{

  overflow:visible;
}


#stacks_in_1084 img {



 



 

  

   

     

 


  

  
 




  

  
 


  

  

  

 

 
-webkit-clip-path: ellipse(50% 50% at 50% 50%);
clip-path: ellipse(50% 50% at 50% 50%);


 

 













   










}
#stacks_in_1085 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_1085 {
	width: 85%;
}
           #stacks_in_1088 p,#stacks_in_1088 div,#stacks_in_1088 ul,#stacks_in_1088 ol,#stacks_in_1088 dl{color:rgba(78, 78, 78, 1.00)}#stacks_in_1088 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1088 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1088,#stacks_in_1088 div,#stacks_in_1088 p,#stacks_in_1088 ol,#stacks_in_1088 ul li,#stacks_in_1088 ol li,#stacks_in_1088 ol,#stacks_in_1088 dl{font-size:2.00rem}@media all and (max-width:640px){#stacks_in_1088,#stacks_in_1088 div,#stacks_in_1088 p,#stacks_in_1088 ol,#stacks_in_1088 ul li,#stacks_in_1088 ol li,#stacks_in_1088 ol,#stacks_in_1088 dl{font-size:1.50rem}}   @media only screen and (min-width:0px){#stacks_in_1088,#stacks_in_1088 div,#stacks_in_1088 p,#stacks_in_1088 .fa:not(.no-indent),#stacks_in_1088 ol,#stacks_in_1088 ul li,#stacks_in_1088 ol li,#stacks_in_1088 ol,#stacks_in_1088 dl{line-height:1.00}} @media only screen and (min-width:0px){#stacks_in_1088{ letter-spacing:1.00px; }}  #stacks_in_1088,#stacks_in_1088 div,#stacks_in_1088 p,#stacks_in_1088 ul,#stacks_in_1088 ul li,#stacks_in_1088 ol li,#stacks_in_1088 ol,#stacks_in_1088 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:400 !important ;font-style:normal !important }   

#stacks_in_1088 {
	padding: 20px 25px 15px 25px;
}

#stacks_in_1091 {
	padding: 0px 25px 0px 25px;
}

  #stacks_in_1093{text-align:center}       #stacks_in_1093>.button.b-p,#stacks_in_1093>.dd-wrap>.button.b-p{-webkit-box-shadow:0px 6px 8px -6px rgba(0, 0, 0, 0.78);box-shadow:0px 6px 8px -6px rgba(0, 0, 0, 0.78)}#stacks_in_1093>.button.b-p:hover,#stacks_in_1093>.dd-wrap>.button.b-p:hover{-webkit-box-shadow:0px 3px 4px -4px rgba(0, 0, 0, 0.78);box-shadow:0px 3px 4px -4px rgba(0, 0, 0, 0.78)}    #stacks_in_1093>.button.b-p.fobbin,#stacks_in_1093>.dd-wrap>.button.b-p.fobbin{padding:2.00rem 2.00rem 2.00rem 2.00rem!important} @media screen and (max-width:641px){#stacks_in_1093>.button.b-p.expand-mob:not(.icon-only),#stacks_in_1093>.dd-wrap>.button.b-p.expand-mob:not(.icon-only){width:100%!important}}@media screen and (min-width:641px){#stacks_in_1093 .button.b-p.expand-large:not(.icon-only),#stacks_in_1093>.dd-wrap>.button.b-p.expand-large:not(.icon-only){width:100%!important}}  #stacks_in_1093.bp-wrap{font-family:'impact',Sans-Serif;font-weight:400;font-style:normal}  
  @media only screen and (max-width:414px){#stacks_in_1093.bp-wrap{text-align:center!important}#stacks_in_1093.inline-wrap{display:block!important}#stacks_in_1093 .button{float:none!important}}   @media screen and (min-width:641px){#stacks_in_1093.bp-wrap{padding:0px 0px 0px 0px}}       #stacks_in_1093 .button.b-p:not(.icon-only){width:100.00%}@media screen and (min-width:641px){#stacks_in_1093 .button.b-p:not(.icon-only){width:100.00%}}   #stacks_in_1093 .button.b-p{font-size:2.00rem}#stacks_in_1093 .button.b-p.icon-only{width:calc(2.00rem + 0.50rem);height:calc(2.00rem + 0.50rem)}#stacks_in_1093 .button.b-p.icon-only .bp-glyph:before{line-height:calc(2.00rem + 0.50rem)}@media all and (max-width:640px){#stacks_in_1093 .button.b-p{font-size:1.50rem}#stacks_in_1093 .button.b-p.icon-only{width:calc(1.50rem + 0.50rem);height:calc(1.50rem + 0.50rem)}#stacks_in_1093 .button.b-p.icon-only .bp-glyph:before{line-height:calc(1.50rem + 0.50rem)}} 
  #stacks_in_1093 .button.b-p.custom{border:0px groove rgba(179, 179, 177, 1.00)}#stacks_in_1093 .button.b-p.custom:hover{border:0px solid rgba(179, 179, 177, 1.00)} #stacks_in_1093 .button.b-p{color:rgba(255, 255, 255, 1.00);background-color:rgba(230, 140, 82, 0.50)}#stacks_in_1093 .button.b-p:not(.d-hov){-webkit-transition:color 200ms ease,background-color 200ms ease,box-shadow 200ms ease,border 200ms ease;-webkit-transition:color 200ms ease,background-color 200ms ease,border 200ms ease,-webkit-box-shadow 200ms ease;transition:color 200ms ease,background-color 200ms ease,border 200ms ease,-webkit-box-shadow 200ms ease;transition:color 200ms ease,background-color 200ms ease,box-shadow 200ms ease,border 200ms ease;transition:color 200ms ease,background-color 200ms ease,box-shadow 200ms ease,border 200ms ease,-webkit-box-shadow 200ms ease}  #stacks_in_1093 .button.b-p:not(.bp-hover):hover{color:rgba(253, 244, 143, 1.00)!important; background-color:rgba(210, 120, 62, 0.50);}     
           #stacks_in_1096 p,#stacks_in_1096 div,#stacks_in_1096 ul,#stacks_in_1096 ol,#stacks_in_1096 dl{color:rgba(78, 78, 78, 1.00)}#stacks_in_1096 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1096 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1096,#stacks_in_1096 div,#stacks_in_1096 p,#stacks_in_1096 ol,#stacks_in_1096 ul li,#stacks_in_1096 ol li,#stacks_in_1096 ol,#stacks_in_1096 dl{font-size:2.00rem}@media all and (max-width:640px){#stacks_in_1096,#stacks_in_1096 div,#stacks_in_1096 p,#stacks_in_1096 ol,#stacks_in_1096 ul li,#stacks_in_1096 ol li,#stacks_in_1096 ol,#stacks_in_1096 dl{font-size:1.50rem}}   @media only screen and (min-width:0px){#stacks_in_1096,#stacks_in_1096 div,#stacks_in_1096 p,#stacks_in_1096 .fa:not(.no-indent),#stacks_in_1096 ol,#stacks_in_1096 ul li,#stacks_in_1096 ol li,#stacks_in_1096 ol,#stacks_in_1096 dl{line-height:1.00}} @media only screen and (min-width:0px){#stacks_in_1096{ letter-spacing:1.00px; }}  #stacks_in_1096,#stacks_in_1096 div,#stacks_in_1096 p,#stacks_in_1096 ul,#stacks_in_1096 ul li,#stacks_in_1096 ol li,#stacks_in_1096 ol,#stacks_in_1096 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:400 !important ;font-style:normal !important }   

#stacks_in_1096 {
	padding: 20px 15px 40px 15px;
}

#stacks_in_1062 {
	background-color: rgba(254, 247, 192, 1.00);
	margin: 40px 0px 0px 0px;
	padding: 30px 325px 0px 325px;
}

#stacks_in_1069 {
	margin: 0px 180px 0px 180px;
}

  #stacks_in_1030{text-align:center}       #stacks_in_1030>.button.b-p,#stacks_in_1030>.dd-wrap>.button.b-p{-webkit-box-shadow:0px 6px 8px -6px rgba(0, 0, 0, 0.78);box-shadow:0px 6px 8px -6px rgba(0, 0, 0, 0.78)}#stacks_in_1030>.button.b-p:hover,#stacks_in_1030>.dd-wrap>.button.b-p:hover{-webkit-box-shadow:0px 3px 4px -4px rgba(0, 0, 0, 0.78);box-shadow:0px 3px 4px -4px rgba(0, 0, 0, 0.78)}    #stacks_in_1030>.button.b-p.fobbin,#stacks_in_1030>.dd-wrap>.button.b-p.fobbin{padding:2.00rem 2.00rem 2.00rem 2.00rem!important} @media screen and (max-width:641px){#stacks_in_1030>.button.b-p.expand-mob:not(.icon-only),#stacks_in_1030>.dd-wrap>.button.b-p.expand-mob:not(.icon-only){width:100%!important}}@media screen and (min-width:641px){#stacks_in_1030 .button.b-p.expand-large:not(.icon-only),#stacks_in_1030>.dd-wrap>.button.b-p.expand-large:not(.icon-only){width:100%!important}}  #stacks_in_1030.bp-wrap{font-family:'impact',Sans-Serif;font-weight:300;font-style:normal}  
  @media only screen and (max-width:414px){#stacks_in_1030.bp-wrap{text-align:center!important}#stacks_in_1030.inline-wrap{display:block!important}#stacks_in_1030 .button{float:none!important}}   @media screen and (min-width:641px){#stacks_in_1030.bp-wrap{padding:40px 0px 0px 0px}}       #stacks_in_1030 .button.b-p:not(.icon-only){width:100.00%}@media screen and (min-width:641px){#stacks_in_1030 .button.b-p:not(.icon-only){width:100.00%}}   #stacks_in_1030 .button.b-p{font-size:3.00rem}#stacks_in_1030 .button.b-p.icon-only{width:calc(3.00rem + 0.50rem);height:calc(3.00rem + 0.50rem)}#stacks_in_1030 .button.b-p.icon-only .bp-glyph:before{line-height:calc(3.00rem + 0.50rem)}@media all and (max-width:640px){#stacks_in_1030 .button.b-p{font-size:1.00rem}#stacks_in_1030 .button.b-p.icon-only{width:calc(1.00rem + 0.50rem);height:calc(1.00rem + 0.50rem)}#stacks_in_1030 .button.b-p.icon-only .bp-glyph:before{line-height:calc(1.00rem + 0.50rem)}} 
  #stacks_in_1030 .button.b-p.custom{border:0px groove rgba(179, 179, 177, 1.00)}#stacks_in_1030 .button.b-p.custom:hover{border:0px solid rgba(179, 179, 177, 1.00)} #stacks_in_1030 .button.b-p{color:rgba(255, 255, 255, 1.00);background-color:rgba(230, 140, 82, 0.50)}#stacks_in_1030 .button.b-p:not(.d-hov){-webkit-transition:color 200ms ease,background-color 200ms ease,box-shadow 200ms ease,border 200ms ease;-webkit-transition:color 200ms ease,background-color 200ms ease,border 200ms ease,-webkit-box-shadow 200ms ease;transition:color 200ms ease,background-color 200ms ease,border 200ms ease,-webkit-box-shadow 200ms ease;transition:color 200ms ease,background-color 200ms ease,box-shadow 200ms ease,border 200ms ease;transition:color 200ms ease,background-color 200ms ease,box-shadow 200ms ease,border 200ms ease,-webkit-box-shadow 200ms ease}  #stacks_in_1030 .button.b-p:not(.bp-hover):hover{color:rgba(253, 244, 143, 1.00)!important; background-color:rgba(210, 120, 62, 0.50);}     

#stacks_in_1025 {
	margin: 40px 0px 0px 0px;
}



/*#stacks_in_1064.clip-right-arrow {
-webkit-clip-path: polygon(0% 20%, 60% 20%, 60% 0%, 100% 50%, 60% 100%, 60% 80%, 0% 80%);
clip-path: polygon(0% 20%, 60% 20%, 60% 0%, 100% 50%, 60% 100%, 60% 80%, 0% 80%); 
}
.clip-left-arrow{
-webkit-clip-path: polygon(40% 0%, 40% 20%, 100% 20%, 100% 80%, 40% 80%, 40% 100%, 0% 50%);
clip-path: polygon(40% 0%, 40% 20%, 100% 20%, 100% 80%, 40% 80%, 40% 100%, 0% 50%);
}
.clip-right-point{

}*/

#stacks_in_1064.div{

  overflow:visible;
}


#stacks_in_1064 img {



 



 

  

   

     

 


  

  
 




  

  
 


  

  

  

 

 
-webkit-clip-path: ellipse(50% 50% at 50% 50%);
clip-path: ellipse(50% 50% at 50% 50%);


 

 













   










}
#stacks_in_960 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_960 {
	width: 70%;
}
           #stacks_in_1038 p,#stacks_in_1038 div,#stacks_in_1038 ul,#stacks_in_1038 ol,#stacks_in_1038 dl{color:rgba(78, 78, 78, 1.00)}#stacks_in_1038 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1038 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1038,#stacks_in_1038 div,#stacks_in_1038 p,#stacks_in_1038 ol,#stacks_in_1038 ul li,#stacks_in_1038 ol li,#stacks_in_1038 ol,#stacks_in_1038 dl{font-size:2.00rem}@media all and (max-width:640px){#stacks_in_1038,#stacks_in_1038 div,#stacks_in_1038 p,#stacks_in_1038 ol,#stacks_in_1038 ul li,#stacks_in_1038 ol li,#stacks_in_1038 ol,#stacks_in_1038 dl{font-size:0.95rem}}   @media only screen and (min-width:0px){#stacks_in_1038,#stacks_in_1038 div,#stacks_in_1038 p,#stacks_in_1038 .fa:not(.no-indent),#stacks_in_1038 ol,#stacks_in_1038 ul li,#stacks_in_1038 ol li,#stacks_in_1038 ol,#stacks_in_1038 dl{line-height:1.00}} @media only screen and (min-width:0px){#stacks_in_1038{ letter-spacing:1.00px; }}  #stacks_in_1038,#stacks_in_1038 div,#stacks_in_1038 p,#stacks_in_1038 ul,#stacks_in_1038 ul li,#stacks_in_1038 ol li,#stacks_in_1038 ol,#stacks_in_1038 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:400 !important ;font-style:normal !important }   

#stacks_in_1038 {
	padding: 20px 15px 15px 15px;
}

#stacks_in_1071 {
	padding: 0px 180px 0px 180px;
}

  #stacks_in_1056{text-align:center}       #stacks_in_1056>.button.b-p,#stacks_in_1056>.dd-wrap>.button.b-p{-webkit-box-shadow:0px 6px 8px -6px rgba(0, 0, 0, 0.78);box-shadow:0px 6px 8px -6px rgba(0, 0, 0, 0.78)}#stacks_in_1056>.button.b-p:hover,#stacks_in_1056>.dd-wrap>.button.b-p:hover{-webkit-box-shadow:0px 3px 4px -4px rgba(0, 0, 0, 0.78);box-shadow:0px 3px 4px -4px rgba(0, 0, 0, 0.78)}    #stacks_in_1056>.button.b-p.fobbin,#stacks_in_1056>.dd-wrap>.button.b-p.fobbin{padding:2.00rem 2.00rem 2.00rem 2.00rem!important} @media screen and (max-width:641px){#stacks_in_1056>.button.b-p.expand-mob:not(.icon-only),#stacks_in_1056>.dd-wrap>.button.b-p.expand-mob:not(.icon-only){width:100%!important}}@media screen and (min-width:641px){#stacks_in_1056 .button.b-p.expand-large:not(.icon-only),#stacks_in_1056>.dd-wrap>.button.b-p.expand-large:not(.icon-only){width:100%!important}}  #stacks_in_1056.bp-wrap{font-family:'impact',Sans-Serif;font-weight:400;font-style:normal}  
  @media only screen and (max-width:414px){#stacks_in_1056.bp-wrap{text-align:center!important}#stacks_in_1056.inline-wrap{display:block!important}#stacks_in_1056 .button{float:none!important}}   @media screen and (min-width:641px){#stacks_in_1056.bp-wrap{padding:0px 0px 0px 0px}}       #stacks_in_1056 .button.b-p:not(.icon-only){width:100.00%}@media screen and (min-width:641px){#stacks_in_1056 .button.b-p:not(.icon-only){width:100.00%}}   #stacks_in_1056 .button.b-p{font-size:2.00rem}#stacks_in_1056 .button.b-p.icon-only{width:calc(2.00rem + 0.50rem);height:calc(2.00rem + 0.50rem)}#stacks_in_1056 .button.b-p.icon-only .bp-glyph:before{line-height:calc(2.00rem + 0.50rem)}@media all and (max-width:640px){#stacks_in_1056 .button.b-p{font-size:1.00rem}#stacks_in_1056 .button.b-p.icon-only{width:calc(1.00rem + 0.50rem);height:calc(1.00rem + 0.50rem)}#stacks_in_1056 .button.b-p.icon-only .bp-glyph:before{line-height:calc(1.00rem + 0.50rem)}} 
  #stacks_in_1056 .button.b-p.custom{border:0px groove rgba(179, 179, 177, 1.00)}#stacks_in_1056 .button.b-p.custom:hover{border:0px solid rgba(179, 179, 177, 1.00)} #stacks_in_1056 .button.b-p{color:rgba(255, 255, 255, 1.00);background-color:rgba(230, 140, 82, 0.50)}#stacks_in_1056 .button.b-p:not(.d-hov){-webkit-transition:color 200ms ease,background-color 200ms ease,box-shadow 200ms ease,border 200ms ease;-webkit-transition:color 200ms ease,background-color 200ms ease,border 200ms ease,-webkit-box-shadow 200ms ease;transition:color 200ms ease,background-color 200ms ease,border 200ms ease,-webkit-box-shadow 200ms ease;transition:color 200ms ease,background-color 200ms ease,box-shadow 200ms ease,border 200ms ease;transition:color 200ms ease,background-color 200ms ease,box-shadow 200ms ease,border 200ms ease,-webkit-box-shadow 200ms ease}  #stacks_in_1056 .button.b-p:not(.bp-hover):hover{color:rgba(253, 244, 143, 1.00)!important; background-color:rgba(210, 120, 62, 0.50);}     
           #stacks_in_1066 p,#stacks_in_1066 div,#stacks_in_1066 ul,#stacks_in_1066 ol,#stacks_in_1066 dl{color:rgba(78, 78, 78, 1.00)}#stacks_in_1066 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_1066 a:hover{color:rgba(0, 102, 153, 1.00)}     #stacks_in_1066,#stacks_in_1066 div,#stacks_in_1066 p,#stacks_in_1066 ol,#stacks_in_1066 ul li,#stacks_in_1066 ol li,#stacks_in_1066 ol,#stacks_in_1066 dl{font-size:2.00rem}@media all and (max-width:640px){#stacks_in_1066,#stacks_in_1066 div,#stacks_in_1066 p,#stacks_in_1066 ol,#stacks_in_1066 ul li,#stacks_in_1066 ol li,#stacks_in_1066 ol,#stacks_in_1066 dl{font-size:0.95rem}}   @media only screen and (min-width:0px){#stacks_in_1066,#stacks_in_1066 div,#stacks_in_1066 p,#stacks_in_1066 .fa:not(.no-indent),#stacks_in_1066 ol,#stacks_in_1066 ul li,#stacks_in_1066 ol li,#stacks_in_1066 ol,#stacks_in_1066 dl{line-height:1.00}} @media only screen and (min-width:0px){#stacks_in_1066{ letter-spacing:1.00px; }}  #stacks_in_1066,#stacks_in_1066 div,#stacks_in_1066 p,#stacks_in_1066 ul,#stacks_in_1066 ul li,#stacks_in_1066 ol li,#stacks_in_1066 ol,#stacks_in_1066 dl{font-family:'din condensed',Sans-Serif !important ;font-weight:400 !important ;font-style:normal !important }   

#stacks_in_1066 {
	padding: 20px 15px 15px 15px;
}
.button.b-p {
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto; }

.button.b-p {
  overflow: visible;
  -webkit-appearance: button;
  cursor: pointer; }

.button.b-p[disabled] {
  cursor: default; }

.button.b-p::-moz-focus-inner {
  border: 0;
  padding: 0; }

.button.b-p {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: inherit;
  font-weight: inherit;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 1rem 2rem 1.0625rem 2rem;
  font-size: 1rem;
  transition: all 300ms ease-out; }
  .button.b-p.large {
    padding: 1.125rem 2.25rem 1.1875rem 2.25rem;
    font-size: 1.25rem; }
  .button.b-p.small {
    padding: .875rem 1.75rem .9375rem 1.75rem;
    font-size: .8125rem; }
  .button.b-p.tiny {
    padding: .625rem 1.25rem .6875rem 1.25rem;
    font-size: .6875rem; }
  .button.b-p.expand {
    padding-left: 1rem;
    padding-right: 1rem;
    width: 100%; }
  .button.b-p.left-align {
    text-align: left;
    text-indent: .75rem; }
  .button.b-p.right-align {
    text-align: right;
    padding-right: .75rem; }
  .button.b-p.radius, .button.b-p.radius::before, .button.b-p.radius::after {
    border-radius: 3px; }
  .button.b-p.round, .button.b-p.radius::before, .button.b-p.round::after {
    border-radius: 1000px; }
  .button.b-p.disabled, .button.b-p[disabled] {
    background-color: #008CBA;
    border-color: #007095;
    color: #fff;
    box-shadow: none;
    cursor: default;
    opacity: .7; }
  .button.b-p.right {
    float: right !important; }

.button.b-p::-moz-focus-inner {
  border: 0;
  padding: 0; }

@media only screen and (min-width: 40.063em) {
  .button.b-p {
    display: inline-block; } }

.com_bigwhiteduck_stacks_FoundationButtonPlus2_stack .bp-styles-warning,
.com_bigwhiteduck_stacks_buttonplus_master_stack .bp-styles-warning {
  display: none; }

.button.b-p:not(.custom) {
  background-color: rgba(2, 117, 216, 1.00);
  color: rgba(255, 255, 255, 1.00); }
  .button.b-p:not(.custom):hover {
    color: rgba(255, 255, 255, 1.00);
    background-color: #014c8c; }
  .button.b-p.secondary:not(.custom) {
    background-color: rgba(231, 231, 231, 1.00);
    color: rgba(51, 51, 51, 1.00); }
    .button.b-p.secondary:not(.custom):hover {
      color: rgba(51, 51, 51, 1.00);
      background-color: #c1c1c1; }
  .button.b-p.alert:not(.custom) {
    background-color: rgba(217, 83, 79, 1.00); }
    .button.b-p.alert:not(.custom):hover {
      background-color: #b52b27; }
  .button.b-p.success:not(.custom) {
    background-color: rgba(92, 184, 92, 1.00); }
    .button.b-p.success:not(.custom):hover {
      background-color: #3d8b3d; }
  .button.b-p.radius:not(.custom) {
    border-radius: 4px; }
  .button.b-p.ghost:not(.custom) {
    background-color: transparent;
    border-width: 1px;
    border-color: rgba(2, 117, 216, 1.00);
    color: rgba(2, 117, 216, 1.00); }
    .button.b-p.ghost:not(.custom):hover {
      color: rgba(255, 255, 255, 1.00);
      border-color: #014c8c;
      background-color: #014c8c; }
    .button.b-p.ghost.secondary:not(.custom) {
      border-color: rgba(231, 231, 231, 1.00);
      color: rgba(231, 231, 231, 1.00); }
      .button.b-p.ghost.secondary:not(.custom):hover {
        color: rgba(51, 51, 51, 1.00);
        border-color: #c1c1c1;
        background-color: #c1c1c1; }
    .button.b-p.ghost.alert:not(.custom) {
      border-color: rgba(217, 83, 79, 1.00);
      color: rgba(217, 83, 79, 1.00); }
      .button.b-p.ghost.alert:not(.custom):hover {
        color: rgba(255, 255, 255, 1.00);
        border-color: #b52b27;
        background-color: #b52b27; }
    .button.b-p.ghost.success:not(.custom) {
      border-color: rgba(92, 184, 92, 1.00);
      color: rgba(92, 184, 92, 1.00); }
      .button.b-p.ghost.success:not(.custom):hover {
        color: rgba(255, 255, 255, 1.00);
        border-color: #3d8b3d;
        background-color: #3d8b3d; }
  .button.b-p.outline-ghost:not(.custom) {
    border-color: rgba(204, 204, 204, 1.00);
    border-width: 1px;
    color: rgba(55, 58, 60, 1.00);
    background-color: transparent; }
    .button.b-p.outline-ghost:not(.custom):hover {
      color: #121314;
      border-color: #a6a6a6;
      background-color: rgba(212, 212, 212, 0.00); }
